@media print {
	.umbox {border: 0px; !important; }
	.um_standard_footer, .um_standard_header  { display: none !important; }
}

.box-padding {
	padding: 25px;
}
label.no-float {
	float: none;
	width: auto;

}

#maincontent h4 {
	margin-top: 10px;
	margin-bottom: 5px;
	font-style: normal;
}

.sections thead th, .sections tfoot th{text-align: left;}

.search_results_container {
    max-height: 100px;
    overflow: auto;
}

#tabs  .ui-tabs-panel {
    padding: 0px;
}
.full_calendar a{
    text-decoration: none;
    
}
.full_calendar {
    font-family: Arial, Verdana, Sans-serif;
    width: 100%;
    min-width: 960px;
    border-collapse: collapse;
}

.full_calendar tbody tr:first-child th {
    color: #505050;
    margin: 0 0 10px 0;
}

.day_header {
    font-weight: normal;
    text-align: center;
    color: #757575;
    font-size: 10px;
}

.full_calendar td {
    width: 14%; /* Force all cells to be about the same width regardless of content */
    border:1px solid #CCC;
    height: 100px;
    vertical-align: top;
    font-size: 10px;
    padding: 0;
}

.full_calendar td:hover {
    background: #F3F3F3;
}

.day_listing {
    display: block;
    text-align: right;
    font-size: 12px;
    color: #2C2C2C;
    padding: 5px 5px 0 0;
}

div.today {
    background: #E9EFF7;
    height: 100%;
}


.admin_nav {padding-left: 5px;}
.admin_nav li {
    display: block;
    list-style: none;
    padding-bottom: 15px;
}
.admin_nav li a{
    font-size: 14px;
    text-decoration: none;
}
.admin_nav li p{
    padding-top:5px;
    margin: 0px;
}


.side_bar div.buffer .term_list ul a{ text-decoration: none; }
.side_bar div.buffer .term_list {padding-bottom: 10px;}
.side_bar div.buffer .term_list ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.side_bar div.buffer {
    margin-left: 5px;
    padding-left: 15px;
    border-left: 1px solid #ededed;
}

.edit_profile input{ width: 200px; }

.validation_errors {}

.centered {text-align: center}
table {width: 100%}
.footer{ padding-top: 20px;}
.footer, .footer .unit a { text-align: center; color: #999; text-decoration: none}
.course_description h3 a  {
    text-decoration: none;
}
.waitlist_legend {width: 100px;}
.required { font-weight: bold;}
.table_striping, .waitlisted {background-color: #ededed;}
.new_section input{ width: 80px;}
.pointer {cursor: pointer;  color: #603}
.dialog {display: none}
.user_lookup_table { width: 100%}

.dept_pagewrap a, .dept_pagewrap a:visited {text-decoration: none;}

.dept_wrap h2 {
    border-bottom: 1px solid #999;
}

.dept_wrap h3 {
    font-size: 1em;
}

.course {
    padding-top: 25px;
}
.course_description {
}

.dept_wrap {
    padding: 0 20px;
    width: 920px;
}

#top_nav{
    float: right;
    padding: 0px;
    
}
#top_nav li { float: left; padding: 0 3px;}

.sections {

}

.right { text-align: right;}
#top ul, #top_nav { list-style: none;}

.template_pagewrap #top ul li a{
    text-decoration: none;
    color: #222;
}
#top ul li{
    border: 1px solid #999;
    padding: 5px;
    margin: 3px;
}
#top ul {
    padding: 0px;
    width: 100%;
}
input.long {width: 554px;}
.tinymce {width: 550px; height: 100px;}

.template_pagewrap h2 {border-bottom: 1px solid #000; color: #000}
.dept_wrap {overflow: hidden}
.section_info div { float: left; width: 100px;}
.section_info { clear: left; overflow: hidden;}
table thead th { border-bottom: 1px solid #999; text-align: left}
table tfoot th { border-top: 1px solid #999; text-align: left}
.section_list { padding-bottom: 10px;}
table td {padding: 5px 5px;}
.calendar table {width: 130px;border: 1px solid #ededed; border-width: 1px 0px 0px 1px; margin: 5px 0; background-color: #fff}
.calendar table tbody tr th { border-bottom: 1px solid #ededed;}
.dept_pagewrap .calendar table tbody tr td a { background-color: #603; display: block; text-align: center; color: white; outline: none; font-weight: bold;}
.calendar table tbody tr td { border: 1px solid #ededed; border-width: 0px 1px 1px 0px;}
.calendar table tbody tr td a {display: block; text-decoration: none;}
.calendar table tbody tr td.cal_highlight  {background-color: #603;}
.calendar table tbody tr td.cal_highlight a {color: #FFF;}
.calendar table tbody tr td.cal_hover {background-color: #999;}
.calendar table tbody tr td.cal_hover a {color: #FFF;}
.highlight_section td {border-bottom: 1px solid #603;}

.error, .alert, .notice, .success, .info {padding:0.8em;margin-bottom:1em;border:2px solid #ddd;}
div.error p, div.alert p, div.notice p, div.success p, div.info  p{padding:0; margin: 0}
.error, .alert {background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4;}
.notice {background:#fff6bf;color:#514721;border-color:#ffd324;}
.success {background:#e6efc2;color:#264409;border-color:#c6d880;}
.info {background:#d5edf8;color:#205791;border-color:#92cae4;}
.error a, .alert a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}
.info a {color:#205791;}

.section_roster .cancelled, .section_roster .cancelled td {
    background-color: #ededed;
}
.section_roster tbody td {
    border-bottom: 1px solid #ededed;
}